Subject: Re: [lojban] (from lojban-beginners) pi'e

From: [email-masked]
Date: Fri, 14 Sep 2001 09:06:38 EDT

In a message dated 9/14/2001 2:33:40 AM Central Daylight Time, [email-masked] 
writes:

> i am getting the feeling that there is quite a tendency in lojban to 
> overspecify things. i consider date formatting to be beyond the realm of 
> the 
> language itself, just like alot of the metaphysics we tend to talk about. 
> so 
> instead of embossing a specific world view into lojban we should 
> concentrate 
> on making as much as possible easily and clearly expressible. 
> 

I take that for support for what we have -- or for using any old format at 
all and glorking. We're stuck with having a format and the argument is which 
one to have.